/*default*/
html main, html header {
  opacity: 0;
  transition: all 0.3s ease;
}
html.wf-active main, html.wf-active header, html.loading-delay main, html.loading-delay header {
  opacity: 1;
}

#intro_bg {
  position: fixed;
  width: 100%;
  height: 100%;
  content: "";
  top: 0;
  left: 0;
  background: #004098;
  z-index: 499;
}

#hero {
  width: 100%;
  height: 100vh;
  position: relative;
  min-height: 600px;
  margin: 86px 0 10rem 0;
  height: calc(100vh - 86px);
}
@media only screen and (max-width: 768px) {
  #hero {
    height: 100%;
    margin: 76px 0 5rem 0;
    height: calc(100dvh - 76px);
    overflow: hidden;
  }
}

.copy {
  position: absolute;
  bottom: 5rem;
  left: 5rem;
  z-index: 100;
  font-weight: 500;
}
@media only screen and (max-width: 768px) {
  .copy {
    bottom: 2rem;
    left: 1rem;
  }
}
.copy h1 {
  color: #fff;
  font-size: 3.6vw;
  letter-spacing: 0.3em;
  line-height: 1.45;
}
@media only screen and (max-width: 768px) {
  .copy h1 {
    font-size: 7vw;
  }
}
.copy .sub p {
  font-size: 1.2vw;
  color: #fff;
  letter-spacing: 0.3em;
}
@media only screen and (max-width: 768px) {
  .copy .sub p {
    font-size: 2.4vw;
  }
}

.entitle {
  position: absolute;
  bottom: 5vw;
  right: 5vw;
  z-index: 600;
  text-align: right;
  color: #fff;
  font-weight: 500;
  font-size: 1.6vw;
  line-height: 1.5;
}
@media only screen and (max-width: 768px) {
  .entitle {
    bottom: 2rem;
    font-size: 2vw;
  }
}
.entitle .block {
  margin: 0 0 1em auto;
}

.swiper-slide {
  height: 100vh !important;
  position: relative;
}
.swiper-slide:after {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 10;
  background: rgba(0, 0, 0, 0.22);
}

.swiper-slide-active .slide-img,
.swiper-slide-duplicate-active .slide-img,
.swiper-slide-prev .slide-img {
  animation: zoom-in 10s linear 0s 1 normal both;
}

@keyframes zoom-in {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
  }
}
.slide-img img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100vh;
  width: 100vw;
}

.visual_wrap {
  margin: 0 0 0 auto;
}
@media only screen and (max-width: 768px) {
  .visual_wrap {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  section.message {
    margin: 0 0 5rem 0;
  }
  section.message.spnoms {
    margin: 0;
  }
}
section.message.noms .inner {
  padding: 8vw 8vw 0 8vw;
}
@media only screen and (max-width: 768px) {
  section.message.noms {
    margin: 0;
  }
}
section.message.nomss .inner {
  padding: 0 8vw 8vw 8vw;
}
section.message .inner {
  padding: 8vw;
  position: relative;
}
@media only screen and (max-width: 768px) {
  section.message .inner {
    padding: 8vw;
  }
}
section.message .inner .bg01 {
  display: block;
  position: absolute;
  width: 10vw;
  height: 10vw;
  top: -3rem;
  left: -3rem;
  content: "";
  z-index: 0;
  background: #E6002D;
}
@media only screen and (max-width: 768px) {
  section.message .inner .bg01 {
    display: none;
  }
}
section.message .inner .bg02 {
  display: block;
  position: absolute;
  width: 10vw;
  height: 10vw;
  bottom: -3rem;
  right: -3rem;
  content: "";
  z-index: 0;
  background: #E6002D;
}
@media only screen and (max-width: 768px) {
  section.message .inner .bg02 {
    display: none;
  }
}
section.message .inner .bg03 {
  display: block;
  position: absolute;
  width: 10vw;
  height: 10vw;
  top: -3rem;
  right: -3rem;
  content: "";
  z-index: 0;
  background: #004098;
}
@media only screen and (max-width: 768px) {
  section.message .inner .bg03 {
    display: none;
  }
}
section.message .inner .bg04 {
  display: block;
  position: absolute;
  width: 10vw;
  height: 10vw;
  bottom: -3rem;
  left: -3rem;
  content: "";
  z-index: 0;
  background: #333;
}
@media only screen and (max-width: 768px) {
  section.message .inner .bg04 {
    display: none;
  }
}
section.message .message_block {
  position: relative;
}
section.message .message_block .m_flex {
  padding: 8vw;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 4;
}
@media only screen and (max-width: 768px) {
  section.message .message_block .m_flex {
    padding: 0;
    display: block;
  }
}
section.message .message_block .titles {
  width: 49%;
}
@media only screen and (max-width: 768px) {
  section.message .message_block .titles {
    width: 100%;
  }
}
section.message .message_block .titles p.en {
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 0.05em;
}
@media only screen and (max-width: 768px) {
  section.message .message_block .titles p.en {
    font-size: 1.4rem;
    margin: 0 0 1rem 0;
  }
}
section.message .message_block .txt {
  width: 50%;
  line-height: 2;
}
@media only screen and (max-width: 768px) {
  section.message .message_block .txt {
    width: 100%;
  }
}
section.message .message_block .txt p {
  margin: 0 0 1em 0;
}

.top_title {
  z-index: 200;
}
.top_title.abl {
  position: absolute;
  top: -5rem;
  left: 0;
}
@media only screen and (max-width: 768px) {
  .top_title.abl {
    position: static;
    margin: 0 0 2rem 0;
  }
}
.top_title.abr {
  position: absolute;
  top: -5rem;
  right: 0;
}
@media only screen and (max-width: 768px) {
  .top_title.abr {
    position: static;
    margin: 0 0 2rem 0;
  }
}
.top_title p.en {
  font-size: 2rem;
  font-weight: 600;
}
@media only screen and (max-width: 768px) {
  .top_title p.en {
    font-size: 1.4rem;
  }
}
.top_title p.jp {
  font-weight: 600;
  font-size: 1.1rem;
}
.top_title .lead {
  margin: 2rem 0 0 0;
  width: 300px;
}
.top_title .lead p {
  line-height: 2;
}

.top_flex {
  background: #fff;
  position: relative;
  z-index: 40;
  margin: 0 0 15rem 0;
}
@media only screen and (max-width: 768px) {
  .top_flex {
    margin: 0 0 5rem 0;
  }
  .top_flex.noms {
    margin: 0;
  }
}
.top_flex .menu_flex {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 768px) {
  .top_flex .menu_flex {
    display: block;
  }
}
.top_flex .menu_flex .image {
  width: 70%;
  margin: 0 0 0 auto;
}
@media only screen and (max-width: 768px) {
  .top_flex .menu_flex .image {
    width: 100%;
    margin: 0;
  }
}
.top_flex .menu_flex .image.left {
  margin: 0 auto 0 0;
}
.top_flex .menu_block {
  width: 40%;
  position: absolute;
  bottom: -5rem;
  padding: 3rem;
  background: #004098;
}
@media only screen and (max-width: 768px) {
  .top_flex .menu_block {
    width: 100%;
    padding: 2rem;
    position: static;
  }
}
.top_flex .menu_block [astro-icon] {
  margin: -0.1em 0 0 0.5em;
}
.top_flex .menu_block ul li a {
  color: #fff;
  position: relative;
  display: flex;
  align-items: center;
  padding: 0.5em 0;
}
.top_flex .menu_block ul li a::before {
  content: "";
  width: 3rem;
  height: 1px;
  display: block;
  background: #fff;
  margin: 0 1em 0 0;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 768px) {
  .top_flex .menu_block ul li a::before {
    width: 1rem;
  }
}
.top_flex .menu_block ul li a:hover::before {
  width: 4rem;
}
.top_flex .menu_block.left {
  left: 0;
}
.top_flex .menu_block.right {
  right: 0;
}

.flow_faq {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 40px;
}
@media only screen and (max-width: 768px) {
  .flow_faq {
    flex-direction: column;
    gap: 10px;
  }
}
.flow_faq .box {
  width: calc(50% - 20px);
  font-size: 1.8rem;
  position: relative;
  border: 5px solid #eee;
  text-align: center;
  padding: 3rem 0;
  transition: all 0.3s ease;
}
.flow_faq .box a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 3000;
}
@media only screen and (max-width: 768px) {
  .flow_faq .box {
    width: 100%;
    order: 2;
  }
  .flow_faq .box:nth-child(2) {
    order: 1;
  }
}
.flow_faq .box:hover {
  background: #eee;
}
.flow_faq .box:hover.blue {
  border: 5px solid #004098;
}
.flow_faq .box:hover.red {
  border: 5px solid #E6002D;
}
.flow_faq .box p.en {
  font-size: 2rem;
  font-weight: bold;
}
@media only screen and (max-width: 945px) {
  .flow_faq .box p.en {
    font-size: 1.4rem;
  }
}
.flow_faq .box p.jp {
  font-size: 1rem;
  font-weight: 500;
}
.flow_faq .box .block {
  position: absolute;
  top: 50%;
  left: 5%;
  transform: translateY(-50%);
}